/ lang / sconv
SConv$
Syntax

    ConvertedString = SConv$ ( String AS String )
    ConvertedString = SConv ( String AS String )

Converts a string from Desktop.Charset, which should be UTF-8, to System.Charset.

The conversion relies on the iconv() GNU library function.

### Errors

Message | Description
--- | ---
Bad string conversion (#32) | The string to convert contains untranslatable characters.
Unsupported string conversion (#31) | The specified charset is unknown, or cannot be converted.

### See also

Conversion Functions Conv$